/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Şəkilləri göndərmək istəyirsinizsə, Damusun kameranıza girişi üçün icazə lazımdır";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Şəxsi açara daxil olmaq üçün yerli identifikasiya";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Qeydə alınmış videoları göndərmək istəyirsinizsə, Damus mikrofonunuza daxil olmalıdır";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Damusa şəkillərinizə girişin icazə verilməsi sizə şəkilləri yadda saxlamağa imkan verir.";
